.u-block-d008-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-d008-3 {
  position: absolute;
  left: 0;
}

.u-block-d008-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: url("images/QualidadeEletricaParcelamentoSemJurosLojaDeMateriaisEletricosModernoAzulEAmareloBannerMedio11.gif");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 621px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 410px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 318px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 200px;
  }
}

 .u-section-1-2 {
  background-image: url("images/QualidadeEletricaParcelamentoSemJurosLojaDeMateriaisEletricosModernoAzulEAmareloBannerMedio2.gif");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 621px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 521px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 408px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 320px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 220px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 204px;
}

.u-section-2 .u-image-1 {
  width: 293px;
  height: 147px;
  margin: 29px auto 0 151px;
}

.u-section-2 .u-form-1 {
  height: 68px;
  margin: -107px 151px 69px 419px;
}

.u-section-2 .u-form-group-1 {
  margin-left: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-left: 101px;
  }

  .u-section-2 .u-form-1 {
    margin-right: 101px;
    margin-left: 269px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 30px;
    margin-left: 26px;
  }

  .u-section-2 .u-form-1 {
    margin-right: 0;
    margin-bottom: 60px;
    margin-left: 319px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 36px;
    margin-left: auto;
  }

  .u-section-2 .u-form-1 {
    height: 128px;
    width: 345px;
    margin: 0 auto 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 277px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-2 .u-form-1 {
    margin-top: -14px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 267px;
}

.u-section-3 .u-image-1 {
  width: 989px;
  height: 119px;
  margin: 0 auto;
}

.u-section-3 .u-image-2 {
  width: 107px;
  height: 118px;
  margin: 0 auto 0 102px;
}

.u-section-3 .u-image-3 {
  width: 218px;
  height: 104px;
  margin: -118px auto 0 209px;
}

.u-section-3 .u-image-4 {
  width: 115px;
  height: 115px;
  margin: -109px auto 0 460px;
}

.u-section-3 .u-image-5 {
  width: 162px;
  height: 123px;
  margin: -119px auto 0 575px;
}

.u-section-3 .u-image-6 {
  width: 148px;
  height: 121px;
  margin: -123px auto 0 737px;
}

.u-section-3 .u-image-7 {
  width: 169px;
  height: 134px;
  margin: -141px auto 43px 869px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-3 .u-image-1 {
    width: 940px;
    height: 113px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -4px;
    margin-left: 32px;
  }

  .u-section-3 .u-image-3 {
    margin-left: 139px;
  }

  .u-section-3 .u-image-4 {
    margin-left: 374px;
  }

  .u-section-3 .u-image-5 {
    margin-top: -122px;
    margin-left: 477px;
  }

  .u-section-3 .u-image-6 {
    margin-top: -121px;
    margin-left: 610px;
  }

  .u-section-3 .u-image-7 {
    margin-top: -134px;
    margin-left: 739px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 87px;
  }

  .u-section-3 .u-image-2 {
    width: 72px;
    height: 79px;
    margin-top: -21px;
    margin-left: 73px;
  }

  .u-section-3 .u-image-3 {
    width: 149px;
    height: 69px;
    margin-top: -74px;
    margin-left: 145px;
  }

  .u-section-3 .u-image-4 {
    width: 72px;
    height: 72px;
    margin-top: -70px;
    margin-left: 306px;
  }

  .u-section-3 .u-image-5 {
    width: 92px;
    height: 74px;
    margin-top: -72px;
    margin-left: 376px;
  }

  .u-section-3 .u-image-6 {
    width: 75px;
    height: 75px;
    margin-top: -75px;
    margin-left: 477px;
  }

  .u-section-3 .u-image-7 {
    width: 97px;
    height: 76px;
    margin-top: -76px;
    margin-left: 550px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 65px;
  }

  .u-section-3 .u-image-2 {
    width: 59px;
    height: 59px;
    margin-top: -4px;
    margin-left: 27px;
  }

  .u-section-3 .u-image-3 {
    width: 104px;
    height: 72px;
    margin-top: -65px;
    margin-left: 86px;
  }

  .u-section-3 .u-image-4 {
    width: 67px;
    height: 66px;
    margin-top: -69px;
    margin-left: 202px;
  }

  .u-section-3 .u-image-5 {
    width: 77px;
    height: 65px;
    margin-top: -65px;
    margin-left: 278px;
  }

  .u-section-3 .u-image-6 {
    width: 68px;
    height: 76px;
    margin-top: -66px;
    margin-left: 367px;
  }

  .u-section-3 .u-image-7 {
    width: 87px;
    height: 59px;
    margin-top: -72px;
    margin-bottom: 54px;
    margin-left: 426px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 151px;
  }

  .u-section-3 .u-image-1 {
    width: 390px;
    height: 70px;
    margin-top: -16px;
    margin-left: -25px;
    margin-right: -25px;
  }

  .u-section-3 .u-image-2 {
    width: 42px;
    height: 41px;
    margin-top: -14px;
    margin-left: 0;
  }

  .u-section-3 .u-image-3 {
    width: 81px;
    height: 39px;
    margin-top: -41px;
    margin-left: 42px;
  }

  .u-section-3 .u-image-4 {
    width: 47px;
    height: 39px;
    margin-top: -39px;
    margin-left: 123px;
  }

  .u-section-3 .u-image-5 {
    width: 48px;
    height: 41px;
    margin-top: -39px;
    margin-right: 122px;
    margin-left: auto;
  }

  .u-section-3 .u-image-6 {
    width: 41px;
    height: 41px;
    margin-top: -41px;
    margin-right: 81px;
    margin-left: auto;
  }

  .u-section-3 .u-image-7 {
    width: 56px;
    height: 45px;
    margin-top: -47px;
    margin-right: 25px;
    margin-left: auto;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 843px;
}

.u-section-4 .u-image-1 {
  width: 919px;
  height: 101px;
  margin: 16px auto 0;
}

.u-section-4 .u-tabs-1 {
  min-height: 681px;
  margin-top: 15px;
  margin-bottom: 30px;
  height: auto;
}

.u-section-4 .u-tab-list-1 {
  background-image: none;
}

.u-section-4 .u-tab-link-1 {
  font-size: 1rem;
  background-image: none;
  font-weight: 600;
  text-transform: uppercase;
  padding: 15px 25px;
}

.u-section-4 .u-tab-link-2 {
  font-size: 1rem;
  background-image: none;
  font-weight: 600;
  text-transform: uppercase;
  padding: 15px 25px;
}

.u-section-4 .u-tab-item-3 {
  margin-bottom: 0;
}

.u-section-4 .u-tab-link-3 {
  font-size: 1rem;
  background-image: none;
  font-weight: 600;
  text-transform: uppercase;
  padding: 15px 25px;
}

.u-section-4 .u-tab-link-4 {
  font-size: 1rem;
  background-image: none;
  font-weight: 600;
  text-transform: uppercase;
  padding: 15px 25px;
}

.u-section-4 .u-tab-pane-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-2 {
  width: 348px;
  height: 494px;
  margin: 39px auto 0 30px;
}

.u-section-4 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -85px auto 0 56px;
  padding: 10px 61px 10px 60px;
}

.u-section-4 .u-image-3 {
  width: 384px;
  height: 612px;
  margin: -502px 369px 0 auto;
}

.u-section-4 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -154px auto 0;
  padding: 10px 61px 10px 60px;
}

.u-section-4 .u-image-4 {
  width: 345px;
  height: 496px;
  margin: -473px 24px 0 auto;
}

.u-section-4 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -87px 49px 0 auto;
  padding: 10px 61px 10px 60px;
}

.u-section-4 .u-tab-pane-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-5 {
  width: 398px;
  height: 565px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-image-6 {
  width: 398px;
  height: 565px;
  margin: -565px auto 0;
}

.u-section-4 .u-image-7 {
  width: 382px;
  height: 595px;
  margin: -565px 0 0 auto;
}

.u-section-4 .u-tab-pane-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-8 {
  width: 454px;
  height: 565px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-image-9 {
  width: 665px;
  height: 473px;
  margin: -519px 15px 0 auto;
}

.u-section-4 .u-tab-pane-4 {
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 35px 0 30px;
}

.u-section-4 .u-image-10 {
  width: 562px;
  height: 395px;
  margin: 117px auto 0 56px;
}

.u-section-4 .u-image-11 {
  width: 552px;
  height: 560px;
  margin: -512px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1272px;
  }

  .u-section-4 .u-tabs-1 {
    min-height: 564px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 28px;
    margin-left: 50px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -89px;
    margin-left: 79px;
  }

  .u-section-4 .u-image-3 {
    width: 455px;
    height: 765px;
    margin-top: -367px;
    margin-right: 37px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: -182px;
    margin-right: 123px;
  }

  .u-section-4 .u-image-4 {
    margin-top: -218px;
    margin-right: auto;
    margin-left: 53px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: -83px;
    margin-right: auto;
    margin-left: 80px;
  }

  .u-section-4 .u-image-5 {
    width: 316px;
    height: 483px;
  }

  .u-section-4 .u-image-6 {
    width: 308px;
    height: 483px;
    margin-top: -483px;
  }

  .u-section-4 .u-image-7 {
    width: 317px;
    height: 483px;
    margin-top: -483px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-8 {
    width: 418px;
    height: 478px;
    margin-top: 30px;
  }

  .u-section-4 .u-image-9 {
    width: 513px;
    height: 347px;
    margin-top: -427px;
    margin-right: 11px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-4 .u-image-10 {
    width: 399px;
    height: 360px;
    margin-top: 45px;
    margin-left: 71px;
  }

  .u-section-4 .u-image-11 {
    width: 441px;
    height: 450px;
    margin-top: -405px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 79px;
  }

  .u-section-4 .u-tabs-1 {
    min-height: 523px;
    margin-bottom: 30px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 23px;
    margin-left: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-4 .u-image-3 {
    margin-top: 35px;
    margin-right: auto;
  }

  .u-section-4 .u-btn-2 {
    margin-top: -181px;
    margin-right: auto;
    margin-left: 203px;
  }

  .u-section-4 .u-image-4 {
    margin-top: 73px;
    margin-left: 172px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: -87px;
    margin-left: 196px;
  }

  .u-section-4 .u-image-5 {
    width: 369px;
    height: 482px;
  }

  .u-section-4 .u-image-6 {
    width: 344px;
    height: 482px;
    margin-top: -482px;
    margin-right: 15px;
  }

  .u-section-4 .u-image-7 {
    height: 482px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-4 .u-image-8 {
    width: 251px;
    height: 287px;
  }

  .u-section-4 .u-image-9 {
    width: 407px;
    height: 258px;
    margin-top: -272px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-10 {
    width: 296px;
    height: 226px;
    margin-top: 113px;
    margin-left: 32px;
  }

  .u-section-4 .u-image-11 {
    width: 392px;
    height: 398px;
    margin-top: -325px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 59px;
    margin-top: 0;
  }

  .u-section-4 .u-tabs-1 {
    min-height: 735px;
    margin-bottom: 0;
  }

  .u-section-4 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-4 .u-btn-2 {
    margin-left: auto;
  }

  .u-section-4 .u-image-4 {
    margin-top: 75px;
    margin-left: 85px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: -98px;
    margin-left: 96px;
  }

  .u-section-4 .u-image-5 {
    width: 270px;
    height: 404px;
  }

  .u-section-4 .u-image-6 {
    width: 263px;
    height: 395px;
    margin-top: -404px;
    margin-right: 7px;
  }

  .u-section-4 .u-image-7 {
    margin-top: 16px;
    margin-right: 105px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-8 {
    margin-top: 17px;
    margin-left: auto;
  }

  .u-section-4 .u-image-9 {
    margin-top: 15px;
    margin-right: auto;
  }

  .u-section-4 .u-image-10 {
    width: 284px;
    height: 217px;
    margin-top: 9px;
    margin-left: auto;
  }

  .u-section-4 .u-image-11 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 37px;
    margin-top: 1px;
  }

  .u-section-4 .u-tabs-1 {
    min-height: 817px;
    margin-bottom: 1px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 19px;
    padding-bottom: 18px;
  }

  .u-section-4 .u-image-2 {
    width: 340px;
    height: 483px;
    margin-top: 4px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -78px;
  }

  .u-section-4 .u-image-3 {
    height: 572px;
    margin-top: 39px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-btn-2 {
    margin-top: -143px;
    margin-left: 19px;
  }

  .u-section-4 .u-image-4 {
    height: 489px;
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-btn-3 {
    margin-top: -78px;
    margin-left: auto;
  }

  .u-section-4 .u-image-5 {
    height: 255px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-6 {
    height: 483px;
    margin-top: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-7 {
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-4 .u-image-9 {
    height: 203px;
    margin-top: -7px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-11 {
    width: 340px;
    height: 345px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 668px;
}

.u-section-5 .u-image-1 {
  width: 582px;
  height: 624px;
  margin: 22px auto 0 -41px;
}

.u-section-5 .u-slider-1 {
  min-height: 353px;
  width: 597px;
  height: auto;
  margin: -446px 39px 0 auto;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 60px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 37px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 14px 20px 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  font-size: 3rem;
  margin: 41px 25px 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.25rem;
  margin: 22px 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  font-size: 3rem;
  margin: 25px auto 0 25px;
}

.u-section-5 .u-text-6 {
  font-size: 1.25rem;
  margin: 14px 25px 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 49px;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  font-size: 3rem;
  margin: 43px 0 0;
}

.u-section-5 .u-text-8 {
  font-size: 1.25rem;
  margin: 1px 1px 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 50px;
}

.u-section-5 .u-text-9 {
  font-weight: 700;
  font-size: 3rem;
  margin: 65px auto 0;
}

.u-section-5 .u-text-10 {
  font-size: 1.25rem;
  margin: 29px 0 0;
}

.u-section-5 .u-carousel-control-1 {
  width: 46px;
  height: 46px;
  background-image: none;
  padding: 10px;
}

.u-section-5 .u-carousel-control-2 {
  width: 46px;
  height: 46px;
  background-image: none;
  left: 554px;
  position: absolute;
  top: 154px;
  padding: 10px;
}

.u-section-5 .u-text-11 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: -446px 39px 428px 508px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1122px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 29px;
    margin-left: auto;
  }

  .u-section-5 .u-slider-1 {
    margin-top: 85px;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-carousel-control-1 {
    left: -23px;
    right: auto;
    position: absolute;
  }

  .u-section-5 .u-carousel-control-2 {
    left: auto;
    right: -17px;
  }

  .u-section-5 .u-text-11 {
    width: 593px;
    margin: -475px auto 60px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-carousel-control-1 {
    left: 0;
  }

  .u-section-5 .u-carousel-control-2 {
    right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1077px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 579px;
  }

  .u-section-5 .u-slider-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 45px;
    padding-right: 45px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-11 {
    font-size: 3rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 365px;
  }

  .u-section-5 .u-slider-1 {
    min-height: 383px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-carousel-indicators-1 {
    bottom: -29px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-11 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -489px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 670px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 61px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 549px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-6 .u-image-1 {
  width: 448px;
  height: 448px;
  background-image: url("images/ChatGPTImage18deabr.de202613_10_59.png");
  background-position: 50% 50%;
  margin: 0 auto 0 15px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 549px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-2 {
  letter-spacing: 0px;
  line-height: 2;
  font-size: 1rem;
  margin: 20px 0 0 9px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 453px;
  }

  .u-section-6 .u-image-1 {
    width: 440px;
    height: 440px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 453px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 915px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 322px;
  }

  .u-section-6 .u-image-1 {
    width: 330px;
    height: 330px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 483px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 304px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(255, 0, 0, 1), rgba(255, 0, 0, 1));
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 476px;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 3.75rem;
  margin: 40px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  width: 617px;
  margin: 9px auto 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 85px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 3px;
  font-size: 1rem;
  margin: 0 0 0 auto;
  padding: 15px 45px 16px 44px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 85px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px;
}

.u-section-7 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1rem;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px 42px;
}

.u-section-7 .u-image-1 {
  width: 204px;
  height: 160px;
  margin: 40px auto 0 530px;
}

.u-section-7 .u-image-2 {
  width: 166px;
  height: 160px;
  margin: -160px auto 0 716px;
}

.u-section-7 .u-image-3 {
  width: 173px;
  height: 160px;
  margin: -160px auto 0 882px;
}

.u-section-7 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 2.25rem;
  line-height: 1.14;
  margin: -143px 619px 0 85px;
}

.u-section-7 .u-text-3 {
  font-weight: 400;
  margin: 20px 619px 60px 85px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 32px;
    margin-right: 326px;
    margin-left: auto;
  }

  .u-section-7 .u-image-2 {
    margin-right: 181px;
    margin-left: auto;
  }

  .u-section-7 .u-image-3 {
    margin-top: -151px;
    margin-right: 8px;
    margin-left: auto;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: -146px;
    margin-right: 546px;
    margin-left: 0;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 8px;
    margin-right: 504px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 157px;
    margin-right: auto;
    margin-left: 99px;
  }

  .u-section-7 .u-image-2 {
    margin-right: auto;
    margin-left: 282px;
  }

  .u-section-7 .u-image-3 {
    margin-top: -160px;
    margin-right: auto;
    margin-left: 448px;
  }

  .u-section-7 .u-text-2 {
    margin-top: -293px;
    margin-right: 263px;
    margin-left: 63px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 221px;
    margin-left: 63px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 125px;
    font-size: 2.8125rem;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 184px;
  }

  .u-section-7 .u-image-1 {
    margin-left: 0;
  }

  .u-section-7 .u-image-2 {
    margin-left: 187px;
  }

  .u-section-7 .u-image-3 {
    margin-right: 23px;
    margin-left: auto;
  }

  .u-section-7 .u-text-2 {
    margin-top: -304px;
    margin-right: 80px;
    margin-left: 24px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 6px;
    margin-right: 80px;
    margin-left: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 942px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.34375rem;
    width: auto;
    margin-top: 70px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-btn-1 {
    margin-right: auto;
  }

  .u-section-7 .u-btn-2 {
    margin-left: auto;
  }

  .u-section-7 .u-image-1 {
    margin-top: 211px;
    margin-left: -14px;
  }

  .u-section-7 .u-image-2 {
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-7 .u-image-3 {
    margin-top: 12px;
    margin-right: auto;
  }

  .u-section-7 .u-text-2 {
    margin-top: -532px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}